curl --request GET \
--url https://api.rigbox.dev/api/access-control/bindings \
--header 'Authorization: Bearer <token>'{
"bindings": [
{
"created_at": "2023-11-07T05:31:56Z",
"principal_ref": "<string>",
"resource_ref": "<string>",
"role": "<string>",
"updated_at": "2023-11-07T05:31:56Z",
"created_by_ref": "<string>"
}
]
}List all role bindings (who has what access to which resources).
curl --request GET \
--url https://api.rigbox.dev/api/access-control/bindings \
--header 'Authorization: Bearer <token>'{
"bindings": [
{
"created_at": "2023-11-07T05:31:56Z",
"principal_ref": "<string>",
"resource_ref": "<string>",
"role": "<string>",
"updated_at": "2023-11-07T05:31:56Z",
"created_by_ref": "<string>"
}
]
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Canonical resource ref, e.g. rig:workspace:ws-123
Resource access bindings
Show child attributes